@charset "utf-8";



/*==================================================

mod
==================================================*/

#flow ol {
	margin:20px 0 0;
}
#flow ol li {
	background:url(../../img/ico_down.png) 15px bottom no-repeat;
	padding-bottom:10px;
	margin:5px 0 0;
}
#flow ol li.first {
	margin:0;
}
#flow ol li.last {
	padding:0;
	background:none;
}


ul.large {
	margin:20px 0 0;
}
ul.large li {
	background:url(../../img/ico_box.png) left center no-repeat;
	padding:0 0 0 30px;
	margin:10px 0 0;
}
ul.large li.first {
	margin:0;
}

ul.h_list {
	padding:15px 0 0;
	zoom:1;
}
ul.h_list:after{
	clear:both;
	display:block;
	content:'';
}
ul.h_list li {
	background:url(../../img/ico_arrow.png) left 6px no-repeat;
	float:left;
	display:inline;
	width:157px;
	padding:0 0 0 10px;
	margin:5px 0 0;
}

ul.photo_list {
	margin:0 -20px 0 0;
	zoom:1;
}
ul.photo_list:after {
	clear:both;
	display:block;
	content:'';
}
ul.photo_list li {
	float:left;
	display:inline;
	margin:20px 20px 0 0;
}


/*==================================================

index
==================================================*/

#merit {
	background:url(../../img/index/merit_bg11.jpg) right bottom no-repeat;;
	margin:30px 0 0;
	padding-bottom:30px;
}
#merit ul {
	margin:20px 0 0;
}
#merit li {
	background:url(../../img/ico_box.png) left center no-repeat;
	padding-left:30px;
	margin:10px 0 0;
}
#merit li.first {
	margin:0;
}

#serviceList {
	margin:20px 0 0;
}
#serviceList ul {
	padding:7px 0 0;
	margin:0 -13px 0 0;
	zoom:1;
}
#serviceList ul:after {
	clear:both;
	display:block;
	content:'';
}
#serviceList li {
	float:left;
	display:inline;
	margin:13px 13px 0 0;
}



/*==================================================

faq
==================================================*/

#faq dt,
#faq dd {
	padding-left:30px;
	min-height:25px;
}
#faq dt {
	background:url(../../img/faq/faq_ico01.png) left top no-repeat;
	font-weight:bold;
	font-size:123%;
	margin:30px 0 0;
}
#faq dd {
	background:url(../../img/faq/faq_ico02.png) left top no-repeat;
}
#faq dd p {
	margin:5px 0 0;
}



/*==================================================

sale
==================================================*/

#itemList {
	background:url(../../img/sale/sale_bg11.png) right 60px no-repeat;
}



/*==================================================

equipmentList
==================================================*/

#equipmentList ul {
	margin:20px -35px 0 0;
	zoom:1;
}
#equipmentList ul:after {
	clear:both;
	display:block;
	content:'';
}
#equipmentList li {
	float:left;
	display:inline;
	width:200px;
	margin:0 35px 0 0;
}



/*==================================================

company
==================================================*/

table.profile {
	width:100%;
}

div.access_map iframe {
	border:1px solid #CCC;
	margin:20px 0 0;
	padding:1px;
	width:666px;
	height:300px;
}
div.access_map a {
	background:#86C036;
	color:#FFFFFF;
	display:block;
	text-align:center;
	margin:1px 0 0;
	padding:10px;
}